## python-opster 0.9.10

=== debian/changelog ===
python-opster (0.9.10-1) unstable; urgency=low

  * Initial release (Closes: #584917)

 -- Jon Bernard <jbernard@debian.org>  Mon, 07 Jun 2010 13:42:50 -0400
