=== debian/control ===
Source: python-opster
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
Standards-Version: 3.8.4
Homepage: http://hg.piranha.org.ua/opster/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-opster/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-opster/trunk/
XS-Python-Version: all

Package: python-opster
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: a python command line parsing speedster
 Opster is a command line parser, intended to make writing command line
 applications easy and painless. It uses built-in Python types (lists,
 dictionaries, etc) to define options, which makes configuration clear and
 concise. Additionally it contains possibility to handle subcommands (i.e. hg
 commit or svn update).
