## python-opster 1.1

=== debian/changelog ===
python-opster (1.1-1) unstable; urgency=low

  * New upstream version 1.1

 -- Jon Bernard <jbernard@debian.org>  Tue, 07 Dec 2010 09:33:20 -0500

python-opster (1.0-1) unstable; urgency=low

  * New upstream version 1.0

 -- Jon Bernard <jbernard@debian.org>  Mon, 06 Dec 2010 21:58:56 -0500

python-opster (0.9.13-1) unstable; urgency=low

  * New upstream version 0.9.13

 -- Jon Bernard <jbernard@debian.org>  Thu, 18 Nov 2010 21:53:14 -0500

python-opster (0.9.12-1) unstable; urgency=low

  * Imported Upstream version 0.9.12

 -- Jon Bernard <jbernard@debian.org>  Thu, 04 Nov 2010 18:47:10 -0400

python-opster (0.9.11-2) unstable; urgency=low

  * Remove git commit ids from changelog

 -- Jon Bernard <jbernard@debian.org>  Mon, 27 Sep 2010 15:00:56 -0400

python-opster (0.9.11-1) unstable; urgency=low

  * Imported Upstream version 0.9.11
  * Bump standards version to 3.9.1, no changes necessary
  * Include full BSD license text in copyright

 -- Jon Bernard <jbernard@debian.org>  Mon, 27 Sep 2010 14:52:35 -0400
