## python-opster 2.2

=== debian/changelog ===
python-opster (2.2-1) unstable; urgency=low

  * New upstream version 2.2

 -- Jon Bernard <jbernard@debian.org>  Sun, 03 Apr 2011 11:39:58 -0400

python-opster (2.1-1) unstable; urgency=low

  * New upstream version 2.1

 -- Jon Bernard <jbernard@debian.org>  Thu, 27 Jan 2011 19:10:15 -0500

python-opster (1.2-1) unstable; urgency=low

  * New upstream version 1.2

 -- Jon Bernard <jbernard@debian.org>  Fri, 07 Jan 2011 08:37:27 -0500
