## python-opster 3.3.1

=== debian/changelog ===
python-opster (3.3.1-1) unstable; urgency=low

  * New upstream version 3.3.1

 -- Jon Bernard <jbernard@debian.org>  Sun, 18 Sep 2011 21:07:11 -0400

python-opster (3.3-1) unstable; urgency=low

  * New upstream version 3.3

 -- Jon Bernard <jbernard@debian.org>  Sun, 04 Sep 2011 10:03:00 -0400

python-opster (3.2.2-1) unstable; urgency=low

  * New upstream version 3.2.2
  * Remove patch to tolerate missing README, fixed upstream
  * Include README.rst in package documentation

 -- Jon Bernard <jbernard@debian.org>  Wed, 31 Aug 2011 23:48:10 -0400

python-opster (3.2.1-1) unstable; urgency=low

  * New upstream version 3.2.1

 -- Jon Bernard <jbernard@debian.org>  Sun, 28 Aug 2011 10:34:28 -0400

python-opster (3.1.1-1) unstable; urgency=low

  * New upstream version 3.1.1
  * Add patch to tolerate a missing README.rst
  * Don't install README, no longer shipped

 -- Jon Bernard <jbernard@debian.org>  Sat, 27 Aug 2011 11:43:32 -0400

python-opster (3.0-1) unstable; urgency=low

  * New upstream version 3.0

 -- Jon Bernard <jbernard@debian.org>  Sun, 21 Aug 2011 12:04:34 -0400
