## python-opster 3.4

=== debian/changelog ===
python-opster (3.4-1) unstable; urgency=low

  * New upstream version 3.4

 -- Jon Bernard <jbernard@debian.org>  Tue, 31 Jan 2012 12:31:25 -0500
