## python-opster 3.7

=== debian/changelog ===
python-opster (3.7-1) unstable; urgency=low

  * New upstream version 3.7

 -- Jon Bernard <jbernard@debian.org>  Sun, 06 May 2012 10:45:38 -0400
