## python-opster 3.8

=== debian/changelog ===
python-opster (3.8-1) unstable; urgency=low

  * [a9ea8e3] New upstream version 3.8

 -- Jon Bernard <jbernard@debian.org>  Thu, 27 Sep 2012 09:34:09 -0400
