## python-opster 4.0

=== debian/changelog ===
python-opster (4.0-1) unstable; urgency=low

  * [1b1a18f] New upstream version 4.0
  * [9a9fd4e] Bump Standards-Version to 3.9.4
  * [bd0d9b7] Remove invalid SVN URIs

 -- Jon Bernard <jbernard@debian.org>  Sun, 30 Jun 2013 18:38:52 -0400
