=== debian/control ===
--- 
+++ 
@@ -4,10 +4,8 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hg.piranha.org.ua/opster/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-opster/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-opster/trunk/
 XS-Python-Version: all
 
 Package: python-opster
