## python-opster 4.1

=== debian/changelog ===
python-opster (4.1-2) unstable; urgency=medium

  * Team upload.
  * Port from python-support to dh-python (Closes: #786303)

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 25 Aug 2015 00:31:59 +0500

python-opster (4.1-1) unstable; urgency=low

  * [31cde01] Update homepage url
  * [8a02bee] New upstream version 4.1

 -- Jon Bernard <jbernard@debian.org>  Tue, 20 Aug 2013 20:05:25 -0400
