=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools
+Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python, python-setuptools
 Standards-Version: 3.9.4
-Homepage: http://hg.piranha.org.ua/opster/
+Homepage: http://opster.readthedocs.org/
 XS-Python-Version: all
 
 Package: python-opster
