=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/opster/ opster-(.*)\.tar\.gz
